ci: integrate pytest-deprecated-warnings

5 jobs for branch/default in 1 minute and 36 seconds (queued for 26 seconds)
latest
Status Name Job ID Coverage
  Test
passed check-manifest #73555

00:00:20

passed flake8 #73556

00:00:17

passed py27 #73557

00:01:08

failed py3 #599009

00:00:26

failed py3 #73558

00:01:26

 
Name Stage Failure
failed
py3 Test
note: This is an issue with the package mentioned above, not pip.
hint: See above for details.

=================================== log end ====================================
ERROR: could not install deps [-r/builds/cubicweb/cubes/trustedauth/requirements-test.txt, pytest, repoze.lru, git+https://github.com/psycojoker/pytest-capture-deprecatedwarnings]; v = InvocationError('/builds/cubicweb/cubes/trustedauth/.tox/py3/bin/python -m pip install -r/builds/cubicweb/cubes/trustedauth/requirements-test.txt pytest repoze.lru git+https://github.com/psycojoker/pytest-capture-deprecatedwarnings', 1)
___________________________________ summary ____________________________________
ERROR: py3: could not install deps [-r/builds/cubicweb/cubes/trustedauth/requirements-test.txt, pytest, repoze.lru, git+https://github.com/psycojoker/pytest-capture-deprecatedwarnings]; v = InvocationError('/builds/cubicweb/cubes/trustedauth/.tox/py3/bin/python -m pip install -r/builds/cubicweb/cubes/trustedauth/requirements-test.txt pytest repoze.lru git+https://github.com/psycojoker/pytest-capture-deprecatedwarnings', 1)
Cleaning up file based variables
ERROR: Job failed: command terminated with exit code 1